Subject: Re: Blx chats abandoned
From: Sanjay Dutt <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Tue, 1 Apr 2014 17:01:22 +0530 (IST)

Dear Sir

I was either on break or was busy in concierge and claims so not aware of that but anytime if any agent asks me to come online when they are on their maximum limits,I never say no to them and come onine. But truly speaking while doing claims/ concierge it is really tough to make an eye on the waiting chat as sometimes I might be on call with merchant or placing an order with them over site.

Regards
Sanjay

----- Original Message -----
From: "Subir Chakma" <[email-masked]>
To: "Sanjeev Khurma" <[email-masked]>, "Gurpreet Kaur" <[email-masked]>, "Kabir Uddin" <[email-masked]>, "Ratnam Sharma" <[email-masked]>, "Ankit Verma" <[email-masked]>, "Manmohan Singh" <[email-masked]>, "Sumit Gogia" <[email-masked]>, "Anas Mohammad" <[email-masked]>, "Raj S. Rawat" <[email-masked]>, "Nitin Gupta" <[email-masked]>, "Devendra Madan" <[email-masked]>, "Amandeep Jangra" <[email-masked]>, "Alok Kumar" <[email-masked]>, "Sanjay Dutt" <[email-masked]>, "Vivian Guo" <[email-masked]>, "Ibrahim Usmani" <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, "Gelna Genusolango G" <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Akhil P Walia" <[email-masked]>
Cc: "Deeksha Dadu" <[email-masked]>, "Akhil P. Walia" <[email-masked]>
Sent: Tuesday, April 1, 2014 4:08:16 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Blx chats abandoned

Hello 

Why do I see these Abandoned chats, when I specifically told you to not let a single chat go abandoned. 

I need clarification from all the agents listed during the time when we got this abandonement. 

	Process 	Hour 	Abandoned Chats 	Avg. Wait Time to Abandoned 	Agent Availblity 
	Borderlinx 	8:00 PM 	2 	0:01:15 	Ibrahim,Ratnam,Sanjay,Surya 
	Borderlinx 	9:00 PM 	1 	0:04:06 	Ibrahim,Ratnam,Surya OR Alok,Gelna,Kaeiara,Nitin 
	Borderlinx 	11:00 PM 	1 	0:01:49 	Alok,Gelna,Kaeiara,Akhil 

Regards 
Subir